@import 'parts/general.css';
@import 'parts/header.css';
@import 'parts/footer.css';
.blue-highlight {
	color: #0088F0;
}

.btn {
	display: inline-block;
	box-shadow: 0px 5px 28px rgba(50, 152, 226, 0.4);
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	color: #FFFFFF;
	padding: 15px 44px;
}

.btn:hover {
	color: #fff;
	background: #1373bc;
}

.btn-blue {
	background: #0088F0;
}

.btn-rounded {
	border-radius: 68px;
}

.card {
	border: none;
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgba(25, 42, 89, 0.15);
	position: relative;
}

.card:before {
	background: linear-gradient(to top, #fff 0%, #fff 92%, #0088F0 50%, #0088F0 100%);
	border-radius: 20px;
	content: '';
	display: block;
	height: 40px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.content {
	padding-bottom: 120px;
}

@media (max-width: 1269px) {
	.content {
		padding-bottom: 100px;
	}
}

@media (max-width: 767px) {
	.content {
		padding-bottom: 67px;
	}
}

.about-title {
	color: #172755;
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 46px;
	line-height: 55px;
	max-width: 820px;
	margin: 0 auto;
	text-align: center;
	text-transform: capitalize;
}

@media (max-width: 1269px) {
	.about-title {
		font-size: 40px;
		line-height: 48px;
		max-width: 495px;
	}
}

@media (max-width: 767px) {
	.about-title {
		font-size: 34px;
		line-height: 40px;
		max-width: none;
	}
}

.about-subtitle {
	color: #172755;
	font-family: Lato;
	font-size: 40px;
	font-style: normal;
	font-weight: bold;
	line-height: 48px;
	margin-bottom: 0;
	text-transform: capitalize;
}

@media (max-width: 1269px) {
	.about-subtitle {
		font-size: 27px;
		line-height: 33px;
	}
}

@media (max-width: 767px) {
	.about-subtitle {
		font-size: 32px;
		line-height: 40px;
	}
}

.about-text {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 34px;
	color: #737FA3;
}

@media (max-width: 1269px) {
	.about-text {
		font-size: 17px;
		line-height: 27px;
	}
}

.about-btn {
	height: 51px;
	line-height: 51px;
	margin: 0 auto;
	padding: 0;
	width: 231px;
}

.info {
	background: center url(../img/about-blur.svg) no-repeat #F8F9FF;
	padding: 133px 0 326px
}

@media (max-width: 1269px) {
	.info {
		padding: 110px 0 370px;
	}
}

@media (max-width: 767px) {
	.info {
		background-image: url(../img/about-blur-mob.svg);
		background-position: top center;
		padding: 76px 0 510px;
	}
}

.info-subtitle {
	color: #172755;
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 27px;
	margin: 30px 0 0;
	text-align: center;
}

@media (max-width: 767px) {
	.info-subtitle {
		margin-top: 15px;
	}
}

.info-text {
	color: #737FA3;
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 27px;
	margin: 20px auto 0;
	max-width: 1010px;
	text-align: center;
}

@media (max-width: 1269px) {
	.info-text {
		font-size: 17px;
		line-height: 26px;
	}
}

.timeline {
	height: 310px;
	position: relative;
}

@media (max-width: 1269px) {
	.timeline {
		height: 260px;
	}
}

@media (max-width: 767px) {
	.timeline {
		height: 170px;
	}
}

@media (max-width: 369px) {
	.timeline {
		height: 236px;
	}
}

.timeline-card {
	padding: 100px 130px 90px;
	position: absolute;
	top: -220px;
}

@media (max-width: 1269px) {
	.timeline-card {
		padding: 80px 90px 90px;
		top: -280px;
	}
}

@media (max-width: 767px) {
	.timeline-card {
		padding: 40px 40px 40px 30px;
		top: -468px;
	}
}

@media (max-width: 369px) {
	.timeline-card {
		padding: 30px 30px 30px 20px;
		/* top: -468px; */
	}
}

.time-list {
	list-style: none;
	padding: 0;
	position: relative;
}

.time-list:before {
	background-color: #45B5D8;
	content: '';
	display: block;
	height: 290px;
	left: 9px;
	opacity: 0.1;
	position: absolute;
	top: 10px;
	width: 1px;
}

@media (max-width: 767px) {
	.time-list:before {
		height: 450px;
	}
}

@media (max-width: 369px) {
	.time-list:before {
		height: 480px;
	}
}

.time-item {
	color: #737FA3;
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 31px;
	padding-left: 80px;
	position: relative;
}

.time-item:before {
	background: center center / cover url(../img/about-time-marker.svg) no-repeat;
	content: '';
	display: block;
	height: 59px;
	left: -20px;
	position: absolute;
	top: -13px;
	width: 59px;
}

@media (max-width: 1269px) {
	.time-item {
		font-size: 17px;
		line-height: 26px;
	}
}

@media (max-width: 767px) {
	.time-item {
		font-size: 16px;
		line-height: 25px;
		padding-left: 45px;
	}
}

.time-item+.time-item {
	margin-top: 60px;
}

@media (max-width: 1269px) {
	.time-item+.time-item {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	.time-item+.time-item {
		margin-top: 27px;
	}
}

.location {
	display: flex;
	margin-top: 240px;
}

@media (max-width: 1269px) {
	.location {
		margin-top: 180px;
	}
}

@media (max-width: 767px) {
	.location {
		flex-direction: column;
		margin-top: 70px;
	}
}

.location-image-area {
	flex: 1;
}

.location-image {
	left: 20px;
	position: absolute;
	top: -135px;
}

@media (max-width: 1269px) {
	.location-image {
		width: 320px;
		height: auto;
		top: -50px;
	}
}

@media (max-width: 767px) {
	.location-image {
		position: static;
		width: 100%;
	}
}

.location-text-area {
	width: 500px;
}

@media (max-width: 1269px) {
	.location-text-area {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.location-text-area {
		margin-top: 37px;
		width: 100%;
	}
}

.location-text {
	margin-top: 10px;
	max-width: 420px;
}

@media (max-width: 767px) {
	.location-text {
		margin-top: 13px;
		max-width: 310px;
	}
}

.philosophy {
	background: center url(../img/about-blur.svg) no-repeat #F8F9FF;
	margin-top: 205px;
	padding: 140px 0 290px;
}

@media (max-width: 1269px) {
	.philosophy {
		margin-top: 195px;
		padding: 120px 0 250px;
	}
}

@media (max-width: 767px) {
	.philosophy {
		margin-top: 52px;
		padding: 53px 0 224px;
	}
}

.philosophy-area {
	display: flex;
	justify-content: center
}

@media (max-width: 1269px) {
	.philosophy-area {
		justify-content: space-between;
	}
}

@media (max-width: 767px) {
	.philosophy-area {
		flex-direction: column;
	}
}

.philosophy-text {
	margin-left: 310px;
	max-width: 460px;
}

@media (max-width: 1269px) {
	.philosophy-text {
		margin-left: 0;
		width: 50%;
	}
}

@media (max-width: 767px) {
	.philosophy-text {
		margin-top: 13px;
		max-width: 310px;
		width: 100%;
	}
}

.roles {
	height: 188px;
	position: relative;
}

@media (max-width: 1269px) {
	.roles {
		height: 135px;
	}
}

@media (max-width: 767px) {
	.roles {
		height: 105px;
	}
}

.roles-card {
	padding: 86px 242px 81px;
	position: absolute;
	text-align: center;
	top: -163px;
}

@media (max-width: 1269px) {
	.roles-card {
		padding: 60px 180px;
	}
}

@media (max-width: 767px) {
	.roles-card {
		padding: 40px 10px 46px;
	}
}

.roles-text {
	margin-top: 5px;
}

@media (max-width: 767px) {
	.roles-text {
		margin-top: 10px;
	}
}

.roles-btn {
	margin-top: 37px;
}

@media (max-width: 767px) {
	.roles-btn {
		margin-top: 25px;
	}
}

.contact {
	margin-top: 140px;
	text-align: center;
}

@media (max-width: 1269px) {
	.contact {
		margin-top: 130px;
	}
}

@media (max-width: 767px) {
	.contact {
		margin-top: 65px;
	}
}

.contact-text {
	margin-top: 10px;
}

@media (max-width: 767px) {
	.contact-text {
		margin: 10px auto 0;
		max-width: 272px;
	}
}

.contact-form {
	margin: 54px auto 0;
	max-width: 736px;
}

@media (max-width: 1269px) {
	.contact-form {
		margin-top: 40px;
	}
}

@media (max-width: 767px) {
	.contact-form {
		margin-top: 31px;
	}
}

.form-group {
	display: flex;
	margin-bottom: 17px;
}

@media (max-width: 767px) {
	.form-group {
		flex-direction: column;
		margin-bottom: 15px;
	}
}

.contact-input, .contact-textarea {
	border-radius: 5px;
	border: 1px solid #D1DBE3;
	color: #727272;
	font-family: Lato;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	width: 100%;
}

.contact-input:focus, .contact-textarea:focus {
	border-color: #0088F0;
	outline: none;
}

.contact-input {
	height: 57px;
	padding: 0 26px;
}

.contact-textarea {
	height: 155px;
	padding: 20px 26px;
	resize: none;
}

.contact-input+.contact-input {
	margin-left: 17px;
}

@media (max-width: 767px) {
	.contact-input+.contact-input {
		margin-left: 0;
		margin-top: 15px;
	}
}

.contact-btn {
	margin-top: 30px;
}

@media (max-width: 767px) {
	.contact-btn {
		margin-top: 23px;
	}
}